.post-info-block .block-inner {
	display: grid;
grid-template-columns: clamp(28ch, 28vw, 52ch) 1fr;
  gap: var(--gutter-xxl);
}
.post-info-block .column-one .post-date {
border-top: 1px solid var(--colour-deep-teal);
border-bottom: 1px solid var(--colour-deep-teal);
padding: var(--gutter) 0;
}
.post-info-block .column-one .post-tags {
border-bottom: 1px solid var(--colour-deep-teal);
padding: var(--gutter) 0;
}
.post-info-block .tag-label {
	color: var(--colour-deep-teal);
}
.post-info-block .textarea {
	margin-top: -0.35em;
}